Summary:	XF86BigFont extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XF86BigFont
Name:		xorg-proto-xf86bigfontproto
Version:	1.2.0
Release:	2
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xf86bigfontproto-%{version}.tar.bz2
# Source0-md5:	120e226ede5a4687b25dd357cc9b8efe
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XF86BigFont extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia XF86BigFont.

%package devel
Summary:	XF86BigFont extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XF86BigFont
Group:		X11/Development/Libraries
Requires:	xorg-proto-fontsproto-devel

%description devel
XF86BigFont extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia XF86BigFont.

%prep
%setup -q -n xf86bigfontproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/xf86bigf*.h
%{_pkgconfigdir}/xf86bigfontproto.pc
%changelog
* Wed May 06 2015 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/xorg-proto-xf86bigfontproto.git;a=log;h=master

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> 5089952
- x32 rebuild
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> e8e6972
- dropped pre-cvs changelog

* Mon Sep 28 2009 Jakub Bogusz <qboosh@pld-linux.org> 533c476
- XF86BigFont is an extension

* Mon Sep 28 2009 Jakub Bogusz <qboosh@pld-linux.org> f4e0602
- util-macros version

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 3b5b6ee
- up to 1.2.0

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 4f0114e
- individual url

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> b9944aa
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> e8bdf01
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> bf87eff
- converted to UTF-8

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 01135d1
- release 1.

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> 2a8352d
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 8724a01
- 1.1.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 9192160
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> f97b5cc
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 8994771
- 1.1.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 7f0e339
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 9c67574
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 7fdc4ba
- cleanups

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 4d31f0a
- modular xorg specs

